@charset "UTF-8";
/* CSS Document */

.mw600,
.mw900{display: none;}

.streampage .site-content{}
.streampage .site-content .wrapper{margin-top: -90px; }

.home-fixed{

    position:fixed;
    right:50px;
    top:30px;
    display:flex;
    align-items:center;
    gap:10px;
    padding:9px 13px;

    background:#5aa146;
    color:#fff;   

    text-decoration:none;

    font-weight:700;
    letter-spacing:.05em;
    transition:.3s;

    z-index:999;font-size:14px;

}

.home-fixed i{
    font-size:18px;
}

.home-fixed:hover{

    transform:translateY(-5px);
    background:#69b84e;
color:#fff;
}

.stream-titleimg{max-width: 700px; margin: 0 auto; width: 90%;}
.stream-titleimg img{width: 100%;}

.stream-info{

    max-width:1000px;
    margin:80px auto;
    padding:0 20px;

}

.stream-title{

    text-align:center;
    color:#5aa146;
    font-size:46px;
    margin-bottom:50px;
    line-height:1.3;

}

.stream-title span{

    display:block;
    color:#ef8f25;
    text-transform:uppercase;
    font-size:18px;
    letter-spacing:.15em;
    margin-bottom:12px;

}

.stream-list{

    display:flex;
    flex-direction:column;
    gap:20px;

}

.stream-item{

    display:flex;
    align-items:center;
    justify-content:space-between;

    background:#fff;
    border-radius:26px;

    padding:24px 35px;

    box-shadow:0 8px 25px rgba(0,0,0,.08);

    transition:.35s;font-weight: bold;

}

.stream-item:hover{

    transform:translateY(-5px);

}


.stream-head{

    display:flex;
    align-items:center;
    min-width:240px;

}

.stream-icon{

    width:60px;
    height:60px;

    border-radius:50%;
    background:#edf8df;

    display:flex;
    justify-content:center;
    align-items:center;

    font-size:28px;

    margin-right:18px;

}

.stream-label{

    font-size:24px;
    font-weight:bold;
    color:#5aa146;

}

.stream-text{

    flex:1;
    text-align:left;
    font-size:24px; 
    line-height:1.8;

}

.stream-text.day{
    font-size:18px;
}

.stream-text small{

    color:#777;
    font-size:20px;
}

.stream-item:last-child .stream-text{font-size: 18px; }
.stream-item:last-child .stream-text a{font-size:24px; display: inline-block; background-color:#ff9800; color: #fff;padding: 5px 20px; margin: 0px 20px 0; border-radius: 30px;}
.stream-item:last-child .stream-text a:hover{ background-color:#FFA278;}

.stream-text span{display: inline-block; margin-left: 30px;}

.price{}


.icon-calendar{
    color:#67F27F;
    background:#eef9e6;
}

.icon-clock{
    color:#f4b400;
    background:#fff8df;
}

.icon-wallet{
    color:#f06292;
    background:#ffeef4;
}

.icon-ticket{
    color:#42a5f5;
    background:#eef8ff;
}

.icon-play{
    color:#8e6bd8;
    background:#f2ecff;
}

.icon-layer{
    color:#ff9800;
    background:#fff5e6;
}


@media screen and (max-width:900px){
.mw900{display: inline-block}
.stream-text{line-height: 1.2;}
.stream-text span{margin-left: 30px; margin-top: 7px;}

.stream-item:last-child .stream-text a{margin: 15px 20px 0; }

}



@media screen and (max-width:767px){

.home-fixed{
    right:10px;
    top:10px;}

.streampage .site-content .wrapper{margin-top: 0px; }

.stream-title{font-size:36px;}

.stream-titleimg{width: 100%;}

.stream-item{

    flex-direction:column;
    text-align:center;
    padding:25px;
}

.stream-head{
    min-width:auto; margin-left: -50px;
    margin-bottom:18px;
}

.stream-text{
    text-align:center;
   /* font-size:16px;*/
}

.stream-text span{margin-left: 0px;}
.stream-text.day{font-size:15px; text-align:left; }

.stream-label{font-size:22px;}

.price{font-size:28px;}

}


@media screen and (max-width:600px){
.mw600{display: inline-block;}
}


/*注意事項*/
.stream-notes{

    max-width:1000px;
    margin:90px auto;
    padding:0 20px;

}

.notes-box{

    background:#fff;

    border-radius:28px;

    padding:45px;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.notes-box h3{

    font-size:28px;

    color:#5aa146;

    margin:45px 0 20px;

    padding-left:15px;

    border-left:6px solid #5aa146;

}

.notes-box h3:first-child{

    margin-top:0;

}

.notes-box ul{

    margin:0;
    padding-left:1.4em;

}

.notes-box li{
    line-height:1.6;
    margin-bottom:15px;
 font-size:16px;
}

.notes-list{
    list-style:none;
    padding-left:0;
}

.notes-list li{

    position:relative;
    padding-left:28px;

}

.notes-list li::before{

    content:"●";

    color:#5aa146;

    font-size:18px;

    position:absolute;

    left:0;
    top:.0em;

}

.notes-box strong{

    color:#333;

}

.device{

    list-style:none;

    margin-left:-1.4em;

    background:#f8f8f8;

    border-radius:18px;

    padding:25px;

    margin-top:10px;

    margin-bottom:20px;

}

.txt-red{
    color:#e8505b;
    font-weight:700;display: inline-block; margin-top: 30px; font-size: 20px;
}

@media screen and (max-width:900px){

.notes-box{padding:45px 25px;}
.notes-box ul{padding-left:0em;}

}

@media screen and (max-width:767px){

.stream-notes{

    padding:0 5px;
}

.notes-box{
    padding:28px 15px 28px 10px;
}

.notes-box h3{

    font-size:22px;

}

.notes-box li{
    font-size:14px;
    line-height:1.6;
}

.notes-list li{
    padding-left:23px;
}

.device{

    padding:18px;

}

}

@media screen and (max-width:600px){

.txt-red{
}
}